@charset "utf-8";
/* CSS Document */

#divTools { /*this will over write the default style set in layout.css for #headerPane*/
	background-color:#fff;/* the background color for the toolbar*/
}

.ToolBar{
	position: relative;
	padding:0px;
	font-size:0px; /*TSG, this div sits in the dijit.layout.ContentPane, which can screw up the display for output of images.*/
	display: inline-block;
	*display: inline; /* leading asterisk IS correct */
	zoom: 1; /* seems to fix drawing bug on border in IE 7 */  /*IE hack for getting the div's to display inline*/
}

.ToolContainer {
	padding:0px;
	display: inline-block;
	*display: inline; /* leading asterisk IS correct */
	 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  /*IE hack for getting the div's to display inline*/	 
}	
.spacer{
	height:20px; width:1px;
	padding:5px; 
	padding-right:10px;
	 
}
	
.Tool{
	height:20px; width:20px;
	border-style:solid	; 
	border-color:#ECECEC;
	border-width:1px;
	padding:5px;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 0.25em #BBB;
}

.Tool:hover{
/* */
	height:20px; width:20px;
	background-image:url('https://gis.clark.wa.gov/mapsonline/assets/images/ToolHighlightBackground.png'); 		 
	border-style:solid	; 
	border-color:#0099FF;
	border-width:1px;
	padding:5px;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 0.25em #BBB;
}

.ToolSelected{
	height:20px; width:20px;
	background-image:url('https://gis.clark.wa.gov/mapsonline/assets/images/ToolHighlightBackgroundSelected.png'); 		
	border-style:solid	; 
	border-color:#0099FF;
	border-width:1px;
	padding:5px;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 0.25em #BBB;
}
.doNotShow {
	display: none;
}
.active {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.active>div {
	position: relative;
}